=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
-               libkf6coreaddons-dev (>= 6.0.0~),
-               libkf6notifications-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
-               libxkbcommon-dev (>= 0.5.0~),
+               extra-cmake-modules (>= 6.3.0~),
+               libkf6coreaddons-dev (>= 6.3.0~),
+               libkf6notifications-dev (>= 6.3.0~),
+               libkf6widgetsaddons-dev (>= 6.3.0~),
                libqt6sql6-sqlite <!nocheck>,
                libx11-dev,
+               libxkbcommon-dev (>= 0.5.0~),
                qt6-base-dev (>= 6.5.0~),
-	       qt6-base-private-dev (>= 6.5.0~),
-Standards-Version: 4.6.2
+               qt6-base-private-dev (>= 6.5.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kjobwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kjobwidgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kjobwidgets.git
@@ -44,12 +44,12 @@
 Package: libkf6jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6coreaddons-dev (>= 6.0.0~),
+Depends: libkf6coreaddons-dev (>= 6.3.0~),
          libkf6jobwidgets6 (= ${binary:Version}),
-         libkf6notifications-dev (>= 6.0.0~),
-         libkf6widgetsaddons-dev (>= 6.0.0~),
+         libkf6notifications-dev (>= 6.3.0~),
+         libkf6widgetsaddons-dev (>= 6.3.0~),
          qt6-base-dev (>= 6.5.0~),
-	 qt6-base-private-dev (>= 6.5.0~),
+         qt6-base-private-dev (>= 6.5.0~),
          ${misc:Depends},
 Recommends: libkf6jobwidgets-doc (= ${source:Version}),
 Description: widgets for tracking KJob instances - development files
