## kf6-kjobwidgets 6.6.0

=== debian/changelog ===
kf6-kjobwidgets (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 23:10:19 +0200

kf6-kjobwidgets (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.
  * CI: update/simplify configuration.
  * Remove the unused debian/meta/ stuff.
  * Remove the leftovers of the old 'testsuite' autopkgtest.
  * Drop the unused ${shlibs:Depends} substvar from libkf6jobwidgets-data.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Aug 2024 19:07:25 +0200

kf6-kjobwidgets (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:22:07 +0200

kf6-kjobwidgets (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:41 +0200
