=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
-               libkf6coreaddons-dev (>= 6.3.0~),
-               libkf6notifications-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
+               libkf6coreaddons-dev (>= 6.6.0~),
+               libkf6notifications-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
                libqt6sql6-sqlite <!nocheck>,
                libx11-dev,
                libxkbcommon-dev (>= 0.5.0~),
@@ -27,7 +27,7 @@
 Package: libkf6jobwidgets-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
 Description: widgets for tracking KJob instances - data files
  Window class that associates this job with a window given by
  window. This is used by KDialogJobUiDelegate as parent widget
@@ -44,10 +44,10 @@
 Package: libkf6jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6coreaddons-dev (>= 6.3.0~),
+Depends: libkf6coreaddons-dev (>= 6.6.0~),
          libkf6jobwidgets6 (= ${binary:Version}),
-         libkf6notifications-dev (>= 6.3.0~),
-         libkf6widgetsaddons-dev (>= 6.3.0~),
+         libkf6notifications-dev (>= 6.6.0~),
+         libkf6widgetsaddons-dev (>= 6.6.0~),
          qt6-base-dev (>= 6.5.0~),
          qt6-base-private-dev (>= 6.5.0~),
          ${misc:Depends},
