## kf6-kjobwidgets 6.9.0

=== debian/changelog ===
kf6-kjobwidgets (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:47:48 +0000

kf6-kjobwidgets (6.8.0-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:53 -0600

kf6-kjobwidgets (6.8.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:53 -0600

kf6-kjobwidgets (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:37:05 +0000

kf6-kjobwidgets (6.6.0-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:16:53 +0100

kf6-kjobwidgets (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:06:48 +0100

kf6-kjobwidgets (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:23:35 +0100

kf6-kjobwidgets (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Pass gcc option -std=c++17 to acc autopkgtests
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:34:48 +0100
