=== debian/control ===
--- 
+++ 
@@ -1,34 +1,33 @@
 Source: kf6-kjobwidgets
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.9.0~),
-               libkf6coreaddons-dev (>= 6.9.0~),
-               libkf6notifications-dev (>= 6.9.0~),
-               libkf6widgetsaddons-dev (>= 6.9.0~),
+               extra-cmake-modules (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6widgetsaddons-dev (>= 6.10.0~),
                libqt6sql6-sqlite <!nocheck>,
                libx11-dev,
                libxkbcommon-dev (>= 0.5.0~),
-               qt6-base-dev (>= 6.5.0~),
+               qt6-base-dev (>= 6.6.0~),
                qt6-base-private-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kjobwidgets
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kjobwidgets
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kjobwidgets
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kjobwidgets
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kjobwidgets.git
 Rules-Requires-Root: no
 
 Package: libkf6jobwidgets-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
 Description: widgets for tracking KJob instances - data files
  Window class that associates this job with a window given by
  window. This is used by KDialogJobUiDelegate as parent widget
@@ -45,11 +44,11 @@
 Package: libkf6jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6coreaddons-dev (>= 6.9.0~),
+Depends: libkf6coreaddons-dev (>= 6.10.0~),
          libkf6jobwidgets6 (= ${binary:Version}),
-         libkf6notifications-dev (>= 6.9.0~),
-         libkf6widgetsaddons-dev (>= 6.9.0~),
-         qt6-base-dev (>= 6.5.0~),
+         libkf6notifications-dev (>= 6.10.0~),
+         libkf6widgetsaddons-dev (>= 6.10.0~),
+         qt6-base-dev (>= 6.6.0~),
          qt6-base-private-dev (>= 6.5.0~),
          ${misc:Depends},
 Recommends: libkf6jobwidgets-doc (= ${source:Version}),
